Bug 521936 - Nautilus doesn't display thumbnails of files with uppercase extensions
Summary: Nautilus doesn't display thumbnails of files with uppercase extensions
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-08 19:11 UTC by Renich Bon Ciric
Modified: 2015-03-03 22:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-13 21:24:10 UTC


Attachments (Terms of Use)

Description Renich Bon Ciric 2009-09-08 19:11:42 UTC
Description of problem:
Nautilus won't display thumbnails of files with uppercase extensions... needless... I know


Version-Release number of selected component (if applicable):
nautilus-2.27.91-3.fc12.x86_64


How reproducible:
Just open a picture folder with lots of .JPG extensions (note the uppercase letters)


Steps to Reproduce:
1. Open nautilus in browser mode
2. Go to a folder full of pictures with .JPG file extensions
  
Actual results:
The files with uppercase extensions don't get their thumbnails

Expected results:
The files should get thumbnails regardless of their extension

Additional info:
Nah

Comment 1 Matthias Clasen 2009-10-13 18:22:33 UTC
Hmm, that certainly works just fine here. Are you still seeing this problem ?

Comment 2 Renich Bon Ciric 2009-10-13 21:20:22 UTC
well, it, actually, works fine but not on the Desktop...

Ok, after I wrote this, I tested it again... now, after changing anything on the name (for example name-of-boot.pdf to nameofbook.pdf) it showed the thumbnails... 

No bug here anymore... but it's odd as hell!

Comment 3 Matthias Clasen 2009-10-13 21:24:10 UTC
Thanks for retesting.


Note You need to log in before you can comment on or make changes to this bug.